Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-1668

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-1668
Last Modified 21 Sep 2011 11:30:40
Published 09 Apr 2011 10:51:20
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-1668

Summary

Cross-site scripting (XSS) vulnerability in search.php in AR Web Content Manager (AWCM) 2.1, 2.2, and possibly other versions allows remote attackers to inject arbitrary web script or HTML via the search parameter.

Vulnerable Systems

Application

  • Awcm-cms Ar Web Content Manager 2.1

  • Awcm-cms Ar Web Content Manager 2.2


References

XF - arwebcontentmanager-search-xss(66536)

BID - 47126

BUGTRAQ - 20110401 AR Web Content Manager (AWCM) Cross-Site scripting Vulnerability

SREASON - 8193

MISC - http://secpod.org/advisories/SECPOD_AWCM_XSS.txt


Last Updated: 27 May 2016 10:56:24